body {
	background-image: url("../images/layout/bg_body.png");
	background-color: #fff;
	background-repeat: repeat;
}
#content {
	background-color: #fff;
	border: 1px solid #998675;
	border-top: 5px solid #863147;
	width: 915px;
	margin: 24px auto 4px;
	padding: 10px 20px 24px;
}
#top {
}
#middle {
	padding-top: 15px; color: #000;
}

#center h1.title {
	padding: 4px 0 7px;
	margin-top: 7px;
	margin-bottom: 7px;
	text-transform: uppercase;
	border-bottom: 1px solid #ece9e8;
}

#left {
	width: 275px;
	float: left;
}
#right {
	width: 281px;
	float: right;
}
.side .follower { transition: all 250ms; }
.side .follower.athome { transition: all 1s; }
#center {
	padding-left: 15px;
}
#center.hasLeft {
	margin-left: 250px;
	padding-left: 0px;
}
#center.hasRight {
	margin-right: 316px;
	padding-left: 0px;
}

#bottom {
	width: 957px;
	margin: 0px auto 12px;
}
#bottom, #bottom a {
	color: #fff;
}
#bottom .footnav {
	background-color: #863147;
	padding: 5px 20px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

#copyOffWorld {
}
#copyOffWorld, #copyOffWorld a {
	color: #58585a;
}
#copyOffWorld a.selected {
	color: #863147;
}

#headnav {
	width: 40%;
	float: left;
	padding-left: 20px;
}
#headnav a, #sitecontrol a {
	color: #863147;
}
#headnav a:hover, #sitecontrol A:hover {
	text-decoration: underline;
}
#headnav a.selected, #headnav a.open, #sitecontrol A.sel {
	color: #026f5a;
}

#sitecontrol {
	width: 40%;
	float: right;
	text-align: right;
	text-transform: lowercase;
}

.logocontainer {
	text-align: center;
	clear: both;
	padding-bottom: 18px;
}
.logo { display: inline-block; }

#rootnav {
	background-image: url('../images/layout/bg_rootnav.png');
	background-position: left top;
	background-repeat: no-repeat;
	height: 49px;
	color: #863147;
}
#rootnav a {
	font: 100%/100% 'OpenSansSemibold', Arial;
	color: #863147;
	text-decoration: none;
}
#rootnav a:hover {
	text-decoration: underline;
}
#rootnav a.selected, #rootnav a.open {
	color: #026f5a;
}

#rootnav .navTable a {
	display: block;
	padding: 28px 12px 0;
	height: 21px;
}
#rootnav .navTable td.selected, #rootnav .navTable td.open {
	background-image: url('../images/layout/bg_rootnav_sel.png');
}
#rootnav .navTable .first {
	padding-left: 12px;
}

#navFile {
	border: 1px solid #998675;
	width: 1015px;
	height: 245px;
	position: relative;
	left: -50px;
}

#specialnav {
	background-color: #e8e6d5;
	background-image: url('../images/layout/bg_rootnav.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 3px 12px;
}
#specialnav a {
	display: inline-block;
	padding: 3px 12px 0;
	height: 16px;
	border-left: 1px dotted #736357;
}
#specialnav a.first {
	border-left: none;
}
#specialnav a.selected, #specialnav a.open {
	color: #026f5a;
}

.centerTitle {
	border-bottom: 1px solid #863147;
	padding-left: 24px;
	margin-bottom: 15px;
	padding-bottom: 3px;
}
.centerTitle h1 {
	color: #863147;
	padding: 0;
	margin: 0;
	font-weight: bold;
	text-transform: none;
}

.centerSubTitle h2 {
	color: #863147;
	padding-left: 5px;
}
#right h2.title {
	background-color: #ababac;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}


.senf {
	padding-top: 17px;
	padding-right: 12px;
}
.senf a { display: inline-block; margin-left: 3px; }
.senf .feedIcons, .senf .socialNetworx { display: inline-block; }

/* Some backgrounds and shapes */
.sandstone {
	background-image: url('../images/layout/sandstone.png');
	background-repeat: repeat;
}
.softedges {
	border-radius: 5px;
}

/* Gradients */
.gradient1 {
	background: rgb(166,34,12); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(166,34,12,1) 0%, rgba(182,47,24,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(166,34,12,1)), color-stop(100%,rgba(182,47,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(166,34,12,1) 0%,rgba(182,47,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(166,34,12,1) 0%,rgba(182,47,24,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(166,34,12,1) 0%,rgba(182,47,24,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(166,34,12,1) 0%,rgba(182,47,24,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6220c', endColorstr='#b62f18',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient2 {
	background: rgb(158,9,11); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(158,9,11,1) 0%, rgba(205,23,29,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(158,9,11,1)), color-stop(100%,rgba(205,23,29,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(158,9,11,1) 0%,rgba(205,23,29,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(158,9,11,1) 0%,rgba(205,23,29,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(158,9,11,1) 0%,rgba(205,23,29,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(158,9,11,1) 0%,rgba(205,23,29,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e090b', endColorstr='#cd171d',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 0px 2px rgba(255, 255, 255, 1) inset;
}
.gradient3 {
	background: #f2f0ec; /* Old browsers */
	background: rgb(242,240,236); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,240,236,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,240,236,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,240,236,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,240,236,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,240,236,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,240,236,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f0ec',GradientType=0 ); /* IE6-9 */
}
.gradient4 {
	background: rgb(125,126,125); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
}
.gradient5 {
	background: rgb(137,137,137); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(137,137,137,1) 0%, rgba(79,79,79,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,137,137,1)), color-stop(100%,rgba(79,79,79,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(137,137,137,1) 0%,rgba(79,79,79,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(137,137,137,1) 0%,rgba(79,79,79,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(137,137,137,1) 0%,rgba(79,79,79,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(137,137,137,1) 0%,rgba(79,79,79,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#898989', endColorstr='#4f4f4f',GradientType=0 ); /* IE6-9 */
}

/* The global shadows */
.boxShadow { box-shadow: 0px 0px 4px rgba(0, 0, 0, .6); }
.lightShadow { box-shadow: 0px 0px 4px rgba(0, 0, 0, .2); }
.largeShadow { box-shadow: 0px 0px 15px rgba(0, 0, 0, .5); }

/* The default Elements */
.defaultList .odd { background-color: #fcf7d8; }
.defaultList .even { background-color: #fcfbf3; }
.defaultList .active { background-color: #fe7; }
.defaultList .row,
.defaultList tbody tr { transition: all 200ms ease-out; }
.defaultList .row:hover,
.defaultList tbody tr:hover { background-color: #ddd; transition: none; }
.defaultList tbody tr.active:hover,
.defaultList .row.active:hover { background-color: #fefed8; }

/* The shadowed Pictures */
.shadowPix {
	text-align: justify;
}
.shadowPix .pic {
	display: block;
	width: 100%;
}
.shadowPix .imgbox, .shadowPix .nopic {
	display: inline-block;
	cursor: pointer;
	margin-bottom: 16px;
	width: 31.54%;
}
.shadowPix .imgbox {
	box-shadow: 1px 1px 3px rgba(128, 128, 128, 0.75);
	vertical-align: top;
	position: relative;
}
.shadowPix .nopic {
	text-align: center;
}
.shadowPix .fake {
	font-size: 1px;
	line-height: 1px;
	margin: 0;
}
.shadowPix .imgbox .overlay {
	background: rgba(0, 0, 0, .5);
	position: absolute;
	width: 90%;
	height: 40px;
	padding: 0px 5%;
	margin-top: -40px;
	text-align: left;
	overflow: hidden;
}
.shadowPix .imgbox .overlay h3 {
	font-weight: bold;
	color: #fff;
	margin: 0;
}
.shadowPix .imgbox .overlay p {
	color: #fff;
	line-height: 125%;
	text-align: left;
}
.shadowPix .lizenzData {
	position: absolute;
	bottom: 0;
	width: 90%;
	padding: 0px 5%;
	text-align: right;
	background: rgba(0, 0, 0, .5);
	color: #fff;
}
.shadowPix .lizenzData a { color: #fff; }

/* with pixList? */
.pixList .imgbox, .pixList .nopic {
	vertical-align: top;
}
.pixList .description {
	display: inline-block;
	width: 66%;
}
/*.hasLeft .pixList .description, .hasRight .pixList .description {
	width: 588px;
}
.hasLeft.hasRight .pixList .description {
	width: 282px;
}/**/

#SimpleBox_closeButton {
	background-color: #FFFFFF;
	color: #4F463B;
	padding: 6px 10px;
	right: 0;
	top: 3px;
}

/* The Button */
a.button {
	background-image: url(../images/layout/button.png);
	background-position: right 50px;
	color: #863147;
	font-weight: bold;
	display: inline-block;
	height: 26px;
	padding-right: 10px;
	margin-left: 20px;
	text-decoration: none;
	cursor: pointer;
	line-height: 1em;
}
a.button span {
	background-image: url(../images/layout/button.png);
	background-position: left 50px;
	display: inline-block;
	margin-left: -20px;
	height: 19px;
	padding-top: 7px;
	padding-left: 20px;
}
a.button:hover, a.button:focus, a.button:active {
	background-position: right 100px;
	color: #ba0035;
}
a.button:hover span,
a.button:focus span,
a.button:active span {
	background-position: left 100px;
}
/* The Button : N for negative. */
a.button.n { background-position: right 150px; }
a.button.n span { background-position: left 150px; }
a.button.n:hover, a.button.n:focus, a.button.n:active { background-position: right 200px; }
a.button.n:hover span, a.button.n:focus span, a.button.n:active span { background-position: left 200px; }

a.button.displayNone,
.cssbutton.displayNone,
.cssitem.displayNone { display: none; }

.cssbutton,
.cssitem {
	display: inline-block;
	padding: 4px 10px 0;
	height: 20px;
	
	border: 1px solid #777a8b;
	border-radius: 6px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	position: relative;
	top: 0px;
	left: 0px;
	transition: all 250ms;
	
	background: rgb(253,254,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2YxZjNmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU5ZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(253,254,255,1) 0%, rgba(241,243,246,1) 51%, rgba(229,233,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,254,255,1)), color-stop(51%,rgba(241,243,246,1)), color-stop(100%,rgba(229,233,237,1)));
	background: -webkit-linear-gradient(top,  rgba(253,254,255,1) 0%,rgba(241,243,246,1) 51%,rgba(229,233,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(253,254,255,1) 0%,rgba(241,243,246,1) 51%,rgba(229,233,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(253,254,255,1) 0%,rgba(241,243,246,1) 51%,rgba(229,233,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(253,254,255,1) 0%,rgba(241,243,246,1) 51%,rgba(229,233,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfeff', endColorstr='#e5e9ed',GradientType=0 );
}
.cssbutton:hover {
	box-shadow: 1px 1px 2px rgba(0,0,0,0.25);
	top: 2px;
	text-decoration: none;
}
.cssbutton:active,
.cssbutton:focus {
	color: #000;
}
.cssbutton.selected,
.cssitem.selected {
	background: rgb(243,197,189); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(243,197,189,1) 0%, rgba(232,108,87,1) 50%, rgba(234,40,3,1) 51%, rgba(255,102,0,1) 75%, rgba(199,34,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,197,189,1)), color-stop(50%,rgba(232,108,87,1)), color-stop(51%,rgba(234,40,3,1)), color-stop(75%,rgba(255,102,0,1)), color-stop(100%,rgba(199,34,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 ); /* IE6-9 */
	
	border: 1px solid #EE2233;
	color: #fff;
	padding: 2px 4px;
}
.cssbutton img,
.cssitem img {
	vertical-align: middle;
}
.cssbutton input,
.cssitem input {
	background-color: #ccd;
	border-radius: 3px;
	border: none;
	padding: 0 2px;
	box-shadow: 0px 0px 5px #fff, 0px 0px 3px #000 inset;
}

.cssbutton .subControl,
.cssitem .subControl {
	display: none;
	position: absolute;
	left: 0px;
	top: 100%;
	padding: 5px 10px;
	border-radius: 4px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	
	background: rgb(69,72,77); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.cssbutton .subControl a,
.cssitem .subControl a {
	color: #fff;
	text-decoration: none;
}
.cssbutton .subControl a:hover,
.cssitem .subControl a:hover {
	color: #f89a00;
}
.cssbutton:hover .subControl,
.cssbutton .subControl.displayBlock {
	display: block;
}
.cssbutton:hover .subControl.displayNone {
	display: none;
}

.cssbutton.disabled,
.cssbutton.disabled:hover {
	box-shadow: none;
	color: #aaa;
	background: #eee;
	top: 0px;
	left: 0px;
}

/* Cards */
.defaultCard {
	background: rgb(252,255,244); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
	
	border: 1px solid rgba(0,23,64, 0.5);
	border-radius: 5px;
	box-shadow: 0px 0px 5px #DCDCDE inset, 2px 2px 3px rgba(0, 0, 0, 0.25);
	overflow: hidden;
	padding: 5px;
	padding-right: 10px;
}
.defaultCard.hasIcons {
	position: relative;
	padding-right: 20px;
}
.defaultCard .icons {
	position: absolute;
	right: 0;
	top: 0;
	width: 16px;
	padding: 2px;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 3px;
	box-shadow: 0 0 1px #fff, 2px -1px 4px rgba(0, 0, 0, 0.5) inset;
}
.defaultCard .icons .icon {
	display: block;
	margin-bottom: 3px;
	text-align: center;
}
.defaultCard .icons .icon:last-of-type { margin: 0; }
.defaultCard .icons .icon img { display: inline-block; }

/* Map1 Styles */
.map1 {
	display: inline-block;
	background-image: url('../images/layout/map1.png');
}
.map1.displayNone { display: none; }
a.map1:hover {
	text-decoration: none;
}
.map1.tinybtn1, a.map1.tinybtn1, .map1.tinybtn2, a.map1.tinybtn2 {
	line-height: 16px;
	width: 18px;
	height: 17px;
	text-align: center;
}
.map1.tinybtn1, a.map1.tinybtn1 {
	background-position: -10px -50px;
	color: #000;
}
.map1.tinybtn1:hover {
	background-position: -10px -70px;
}
.map1.tinybtn2, a.map1.tinybtn2 {
	background-position: -30px -50px;
	color: #fff;
}
.map1.tinybtn2:hover {
	background-position: -30px -70px;
}

.map1.basket.addremove {
	width: 16px;
	height: 16px;
	background-position: -60px -10px;
}
.map1.basket.addremove.true {
	background-position: -60px -40px;
	visibility: visible;
}

.map1.basket.set {
	width: 16px;
	height: 16px;
	background-position: -60px -90px;
}
.map1.basket.set.true {
	background-position: -90px -90px;
}

.map1.detail {
	width: 16px;
	height: 16px;
	background-position: -90px -10px;
}
.map1.detail.true {
	background-position: -90px -40px;
}

.map1.favorit {
	width: 16px;
	height: 16px;
	background-position: -120px -10px;
}
.map1.favorit.true {
	background-position: -120px -40px;
}

/* Selectable */
.selectable {
	border-radius: 4px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
	color: #000;
	display: inline-block;
	padding: 3px 5px 3px 24px;
	line-height: 100%;
	text-decoration: none;
	vertical-align: middle;
	position: relative;
	cursor: pointer;
	transition: all 200ms;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.selectable:hover {
	box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.25);
}
.selectable:before {
	content: '';
	position: absolute;
	width: 21px;
	height: 18px;
	left: 3px;
	background-image: url('../images/layout/map1.png');
	background-position: -60px -70px;
}
.selectable:hover:before {
	background-position: -90px -70px;
}
.selectable.selected {
	background: rgb(222,239,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(222,239,255,1) 0%, rgba(152,190,222,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(222,239,255,1)), color-stop(100%,rgba(152,190,222,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.selectable.selected:before {
	background-position: -120px -70px;
}

/* Pulsar */
.pulse {
	position: fixed;
	left: 50%;
	bottom: 0;
	width: 0%;
	height: 1px;
	background-color: #d80000;
	transition: all 4s ease 0s;
}
.pulse.initialized {
	width: 100%;
	left: 0%;
	opacity: 0;
}

/* Mod Resources */
.modResourceLoading {
	background-color: rgba(255,255,255,0.75);
	text-align: center;
	position: absolute;
	z-index: 800;
}



/* Booking */
#content .wbe-quickstarter-container {
	background: #863147;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}